*{ 
margin:0px;
margin:0px;
box-sizing:boder-box; /* asegura que el borde y relleno esten incluidos en el ancho y alto  de los elemetos */
}
/* ============================================================================ */
html{
margin:0px;
height:100%;
}
/* ============================================================================ */
.bodyMain {
   height:100%;
   width: 100%;
   background: #FFFFFF;
   color: #6666FF;
   box-sizing: border-box;
   background: url(../images/fondo_remdiz.png);
}
/* ============================================================================ */
.containerMain {
   width: 100%;
   height: 80%;
   background: #FFFF00;
   max-width: 800px;
   margin:1px auto;
}
/* ============================================================================ */
.banner {
   width: 100%;
   background: #FFFFFF;
   display: flex;
   align-items: center;
   justify-content: center;
}
/* ============================================================================ */
.lineCss {
   width: 100%;
   height: 4px;
   background: #FFFFFF;
   box-sizing: border-box;
   background: url(../images/line.png);
}
/* ============================================================================ */
.bodyUser {
   height:100%;
   width: 100%;
   background: #FFFFF8;
}
/* ============================================================================ */
#footer-main {
   padding-top: 5px;
   padding-bottom: 5px;
   background-color : #7FE5FF;
   text-align: center;
   color: #660066;
}





figure {
   margin:15px;
   float: left;
}

figure img {
   padding: 1px;
   background: #666;
   border-radius: 7px;
   -webkit-transition : -webkit-transform: 0.3s;
   box-shadow: #999 5px 5px 5px; 
}

figure img:hover {
   -webkit-transform:scale(1.1);
}

figcaption {
   font-family: Arial, Helvetica, sans-serif;
   text-align: center;
   font-size: 12px;
   margin-top:5px ;
}





.wrapper { 
   width:100%; /*960/1640 = .58536585*/ margin:0 auto;
}

.resize {
   width:100%; height:auto;
}

/*   */

.fila {
  position:relative;
  margin:auto;
  width:100%;
  height:auto;
  clear:both;
  display:table;
}

/* Seudo clase  para todos las clases que tengan col- en su nombre */
[class*="col-"] {
   float:left;
   border:1px solid black;
   padding:5px; 
}

@media(min-width:1200px) {
   .col-lg-12 { width : 100%; }         /* una columna */
   .col-lg-9  { width : 75%; }          /*  nueve columna */
   .col-lg-8  { width : 66.66666667%; } /*  seis columna */
   .col-lg-7  { width : 58.33333333%; } /* una columna */
   .col-lg-6  { width : 50%; }          /* dos columnas */
   .col-lg-5  { width : 41.66666667%; } /* dos columnas */
   .col-lg-4  { width : 33.33333333%; } /* tres columnas */
   .col-lg-3  { width : 25%; }          /* Cuatro  columnas */
   .col-lg-2  { width : 16.66666667%; } /* Cuatro  columnas */
   .col-lg-1  { width : 8.33333333%; }  /* Cuatro  columnas */
}


@media(max-width:1199px) and (min-width:992px){
   .col-md-12 { width : 100%; }         /* una columna */
   .col-md-9  { width : 75%; }          /*  nueve columna */
   .col-md-8  { width : 66.66666667%; } /*  seis columna */
   .col-md-7  { width : 58.33333333%; } /* una columna */
   .col-md-6  { width : 50%; }          /* dos columnas */
   .col-md-5  { width : 41.66666667%; } /* dos columnas */
   .col-md-4  { width : 33.33333333%; } /* tres columnas */
   .col-md-3  { width : 25%; }          /* Cuatro  columnas */
   .col-md-2  { width : 16.66666667%; } /* Cuatro  columnas */
   .col-md-1  { width : 8.33333333%; }  /* Cuatro  columnas */
}

@media(max-width:991px) and (min-width:768px){
   .col-sm-12 { width : 100%; }         /* una columna */
   .col-sm-9  { width : 75%; }          /*  nueve columna */
   .col-sm-8  { width : 66.66666667%; } /*  seis columna */
   .col-sm-7  { width : 58.33333333%; } /* una columna */
   .col-sm-6  { width : 50%; }          /* dos columnas */
   .col-sm-5  { width : 41.66666667%; } /* dos columnas */
   .col-sm-4  { width : 33.33333333%; } /* tres columnas */
   .col-sm-3  { width : 25%; }          /* Cuatro  columnas */
   .col-sm-2  { width : 16.66666667%; } /* Cuatro  columnas */
   .col-sm-1  { width : 8.33333333%; }  /* Cuatro  columnas */
}

@media(max-width:767px){
   .col-xs-12 { width : 100%; }         /* una columna */
   .col-xs-9  { width : 75%; }          /*  nueve columna */
   .col-xs-8  { width : 66.66666667%; } /*  seis columna */
   .col-xs-7  { width : 58.33333333%; } /* una columna */
   .col-xs-6  { width : 50%; }          /* dos columnas */
   .col-xs-5  { width : 41.66666667%; } /* dos columnas */
   .col-xs-4  { width : 33.33333333%; } /* tres columnas */
   .col-xs-3  { width : 25%; }          /* Cuatro  columnas */
   .col-xs-2  { width : 16.66666667%; } /* Cuatro  columnas */
   .col-xs-1  { width : 8.33333333%; }  /* Cuatro  columnas */
}